.elementor-641 .elementor-element.elementor-element-6c6c945 > .elementor-widget-container {
  margin:-123px 0px 0px 0px;
}
.elementor-641 .elementor-element.elementor-element-ff90f06:not(.elementor-motion-effects-element-type-background),
.elementor-641 .elementor-element.elementor-element-ff90f06 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-image:url("http://july.commonsupport.com/intervio/wp-content/uploads/2020/10/Screenshot_1.png");
  background-position:top left;
  background-repeat:no-repeat;
}
.elementor-641 .elementor-element.elementor-element-ff90f06 > .elementor-background-overlay {
  opacity:0.5;
  transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-641 .elementor-element.elementor-element-ff90f06 {
  transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top:0px;
  margin-bottom:60px;
}
.elementor-641 .elementor-element.elementor-element-e95b0fc {
  padding:145px 0px 0px 0px;
}
.elementor-641 .elementor-element.elementor-element-53ead00 > .elementor-background-overlay {
  opacity:0.5;
  transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-641 .elementor-element.elementor-element-53ead00 {
  transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-641 .elementor-element.elementor-element-d2b6918 > .elementor-element-populated {
  transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-641 .elementor-element.elementor-element-d2b6918 > .elementor-element-populated > .elementor-background-overlay {
  transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-641 .elementor-element.elementor-element-225df14 > .elementor-widget-container {
  background-color:#5A2F02;
}
.elementor-641 .elementor-element.elementor-element-3e0281e > .elementor-widget-container {
  margin:0px 0px -263px 0px;
}
.elementor-641 .elementor-element.elementor-element-ae37d5b > .elementor-container {
  max-width:1187px;
}
.elementor-641 .elementor-element.elementor-element-0c77e20 > .elementor-widget-container {
  margin:0px 0px 0px -9px;
}
@media(min-width:768px) {
  .elementor-641 .elementor-element.elementor-element-a3bfdc8 {
    width:67.481%;
  }
  .elementor-641 .elementor-element.elementor-element-7232ef5 {
    width:31.833%;
  }
}
@media(max-width:1024px) and (min-width:768px) {
  .elementor-641 .elementor-element.elementor-element-e31e317 {
    width:100%;
  }
  .elementor-641 .elementor-element.elementor-element-c69b19a {
    width:100%;
  }
  .elementor-641 .elementor-element.elementor-element-a3bfdc8 {
    width:100%;
  }
  .elementor-641 .elementor-element.elementor-element-7232ef5 {
    width:100%;
  }
}
